;* It specifies the community name that is used on the SNMP communication.
;  When it is "CommunityName=" (default value), "public" is used.
;* When the community name is changed, the community name on the network
;  scanner should be changed as the same name.
;
[Community]
CommunityName=

;* This line is followed by error status/ enable or disable of the broadcast
;  /community name that actually used.
;
;                                                           Ricoh COMPANY, LTD.
